### Method

# Gimp FileProcedure get_prefixes

unstable since: 3.0

#### Declaration [src]

    const gchar*
    gimp_file_procedure_get_prefixes (
      GimpFileProcedure* procedure
    )

#### Description [src]

Returns the procedure’s prefixes as set with `gimp_file_procedure_set_prefixes()`.

Available since: 3.0

#### Return value

Type: `const gchar*`

The procedure’s registered prefixes.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.